import { get, post, put, del } from '@/api/request'

//列表
export const list = data => get('/api/BalanceSheet/list', data)


//新增
export const save = data => post('/api/BalanceSheet/save', data, { skipMessage: true })
//删除
export const deletes = data => DELETE('/api/BalanceSheet/delete?id='+data, data)

//详情
export const Detailss = id => get(`/api/BalanceSheet/Details?id=${id}`)


